@charset "utf-8";
@media screen and (min-width: 768px){
  body{
    padding-top: 0px;
  }
}
/* ec-t-fvSlide */
.ec-t-fvSlideContainer{
  position: relative;
}
.ec-t-fvSlide{
  line-height: 0.9;
}
.ec-t-fvSlide img{
  object-fit: cover;
}
.ec-t-fvSlide__dots{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}
.ec-t-fvSlide__dots button{
  background-color: var(--c-white);
}
.ec-t-fvCatch{
  font-family: var(--ff-serif);
  color: var(--c-white);
  position: absolute;
  z-index: 3;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
@media screen and (min-width: 768px){
  .ec-t-fvSlide img{
    aspect-ratio: 1440/723;
  }
  .ec-t-fvSlide__dots{
    bottom: 20px;
  }
  .ec-t-fvCatch{
    font-size: var(--fz-25);
    bottom: 46px;
    right: 5%;
    letter-spacing: 0.4em;
  }
}
@media screen and (max-width: 767px){
  .ec-t-fvSlide img{
    aspect-ratio: 376/455;
  }
  .ec-t-fvSlide__dots{
    bottom: 10px;
  }
  .ec-t-fvCatch{
    font-size: 25px;
    bottom: 60px;
    left: 5%;
    letter-spacing: 0.4em;
  }
}

/* ec-t-postageGuide */
.ec-t-postageGuide{
  background-color: var(--c-beige-050);
}
.ec-t-postageGuide p{
  font-weight: 500;
  text-align: center;
}
@media screen and (min-width: 768px){
  .ec-t-postageGuide{
    padding-block: 10px;
  }
  .ec-t-postageGuide p{
    font-size: var(--fz-14);
    text-align: center;
  }
}
@media screen and (max-width: 767px){
  .ec-t-postageGuide{
    padding-block: 5px;
  }
  .ec-t-postageGuide p{
    font-size: 12px;
  }
}

/* ec-t-fvNotice */
@media screen and (min-width: 768px){
  .ec-t-fvNotice{
    margin-bottom: var(--spc-50);
  }
  .ec-t-fvNotice > *{
    padding-block: 12px;
  }
}
@media screen and (max-width: 767px){
  .ec-t-fvNotice{
    margin-bottom: var(--sec-spc-half);
  }
  .ec-t-fvNotice > *{
    padding-block: 10px;
  }
}
/* ec-t-fvNotice__urgent */
.ec-t-fvNotice__urgent{
  background: var(--repeat-line-sm) repeat-x bottom left / 8px;
}
.ec-t-fvNotice__urgent article{
  display: grid;
  grid-template-columns: auto auto;
  align-items: center;
  justify-content: center;
}
.ec-t-fvNotice__urgent__label :is(a,span){
  display: block;
  background-color: var(--txt-c-emphasis);
  color: var(--c-white);
}
.ec-t-fvNotice__urgent__txt a{
  overflow: hidden;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}
@media screen and (min-width: 768px){
  .ec-t-fvNotice__urgent article{
    gap: 12px;
    padding-inline: 12px;
  }
  .ec-t-fvNotice__urgent__label :is(a,span){
    font-size: var(--fz-12);
    padding: 2px 8px;
  }
  .ec-t-fvNotice__urgent__txt a{
    font-size: var(--fz-13);
  }
}
@media screen and (max-width: 767px){
  .ec-t-fvNotice__urgent article{
    gap: 8px;
    padding-inline: 10px;
  }
  .ec-t-fvNotice__urgent__label :is(a,span){
    font-size: 10px;
    letter-spacing: 0;
    padding: 2px 6px;
  }
  .ec-t-fvNotice__urgent__txt a{
    font-size: 12px;
    letter-spacing: 0.05em;
  }
}

/* ec-t-fvNotice__normal */
@media screen and (min-width: 768px){
  .ec-t-fvNotice__normal{
    padding-inline: 12px;
  }
  .ec-t-fvNotice__normal .wp-news__body{
    justify-content: center;
    gap: 8px;
  }
}
@media screen and (max-width: 767px){
  .ec-t-fvNotice__normal{
    padding-inline: 10px;
  }
}

/* ec-t-fvBnr */
.ec-t-fvBnr .slick-slide{
  min-width: var(--this-width);
  max-width: var(--this-width);
}
.ec-t-fvBnr img{
  aspect-ratio: 1;
  object-fit: cover;
}
@media screen and (min-width: 768px){
  .ec-t-fvBnr.slick-dotted.slick-slider{
    margin-bottom: var(--spc-50);
  }
  .ec-t-fvBnr .slick-slide{
    --this-width: 285px;
    margin-inline: var(--spc-10);
  }
  .ec-t-fvBnr img{
    border-radius: var(--bdrs-lg);
  }
  [class*="ec-t-fvBnr__arrow"]{
    top: 42%;
  }
}
@media screen and (max-width: 767px){
  .ec-t-fvBnr.slick-dotted.slick-slider{
    margin-bottom: var(--sec-spc-half);
  }
  .ec-t-fvBnr .slick-slide{
    --this-width: 150px;
    margin-inline: 5px;
  }
  .ec-t-fvBnr img{
    border-radius: var(--bdrs-md);
  }
  [class*="ec-t-fvBnr__arrow"]{
    top: 35%;
  }
}


/* ec-t-review */
.ec-t-review{
  overflow: hidden;
}
.ec-t-review:not(:has(.fs-c-reviewList__item)) {
  display: none;
}
.ec-t-review .fs-c-reviwewProduct__image__image{
  aspect-ratio: 1;
  object-fit: cover;
  border-radius: 50%;
}
.ec-t-review :is(.fs-c-reviewProduct__info, .fs-c-reviewer__status, .fs-c-reviewer__name__reviewNumber, .fs-c-reviewer__profile, .fs-c-reviewInfo__date) {
  display: none;
}
.ec-t-review .fs-c-reviewStars{
  justify-content: center;
}
.ec-t-review .fs-c-reviewer__name__nickname{
  display: block;
  text-align: center;
}
.ec-t-review .fs-c-reviewList__item__body{
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}
@media screen and (min-width: 768px){
  .ec-t-review{
    --slick-gap: var(--spc-20);
  }
  [class*="ec-t-review__arrow"]{
    top: 25%;
  }
  .ec-t-review .fs-c-reviewList__item__product{
    margin-bottom: var(--spc-20);
  }
  .ec-t-review .fs-c-reviewStars{
    margin-bottom: var(--spc-20);
  }
  .ec-t-review .fs-c-reviewer__name__nickname{
    font-size: var(--fz-14);
  }
  .ec-t-review .fs-c-reviewList__item__body{
    margin-top: var(--spc-10);
    font-size: var(--fz-12);
  }
}
@media screen and (max-width: 767px){
  .ec-t-review .fs-c-reviewList{
    max-width: 200px;
    margin-inline: auto;
  }
  .ec-t-review .slick-list{
    overflow: visible;
  }
  .ec-t-review .slick-slide{
    margin-inline: 10px;
  }
  [class*="ec-t-review__arrow"]{
    top: 25%;
  }
  .ec-t-review .fs-c-reviewList__item__product{
    width: 80%;
    margin: 0 auto 10px;
  }
  .ec-t-review .fs-c-reviewStars{
    margin-bottom: 10px;
  }
  .ec-t-review .fs-c-reviewer__name__nickname{
    font-size: 12px;
  }
  .ec-t-review .fs-c-reviewList__item__body{
    margin-top: 10px;
    font-size: 12px;
  }
}

/* ec-t-news */
@media screen and (min-width: 768px){
  .ec-t-news{
    padding-inline: var(--spc-50);
  }
  .ec-t-news__body{
    display: grid;
    grid-template-columns: 210px 1fr;
    align-items: center;
    padding: var(--spc-40);
    padding-left: 0;
  }
  .ec-t-news__body .g-lineHeading{
    margin-bottom: 0;
  }
}
@media screen and (max-width: 767px){
  .ec-t-news__body{
    padding: 30px 15px;
  }
}

/* ec-t-realshop */
.ec-t-realshop__txt{
  font-family: var(--ff-serif);
}
@media screen and (min-width: 768px){
  .ec-t-realshop__body{
    display: grid;
    grid-template-columns: repeat(2,1fr);
  }
  .ec-t-realshop__img img{
    width: auto;
    height: 100%;
    object-fit: cover;
  }
  .ec-t-realshop__contents{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-block: var(--spc-100);
  }
  .ec-t-realshop__txt p{
    font-size: var(--fz-14);
    line-height: 3;
  }
}
@media screen and (max-width: 767px){
  .ec-t-realshop__contents{
    padding-block: 40px var(--sec-spc);
  }
  .ec-t-realshop__txt p{
    font-size: 12px;
    line-height: 3;
    text-align: center;
  }
  .ec-t-realshop__contents .g-btn{
    margin-inline: auto;
  }
}